body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.bg_top_x {
	background-repeat:repeat-x;	
	background-position:top;
	}
.bg_center_y {
	background-repeat:repeat-y;	
	background-position:center;
	}
.pod_menu {
	font-family: arial;
	font-size:14px;
	word-spacing:25px;
	color:#c17f2b;
	}
.pod_menu a {
	color:#a7a9ac;
	text-decoration:none;
	}
.pod_menu a:hover {
	color:#c17f2b;
	text-decoration:none;
	}
.pod_menu2 {
	font-family:arial;
	font-size:10px;
	color:#c17f2b;
	font-weight:bold;
	padding-top:20px;
	}
.pod_menu2 a {
	color:#c17f2b;
	text-decoration:none;
	font-weight:normal;
	}
.pod_menu2 a:hover {
	color:#c17f2b;
	text-decoration:none;
	font-weight:normal;
	}
.header1 {
	font-family:arial;
	font-size:24px;
	color:#c17f2b;
	font-weight:bold;
	}
.header2 {
	font-family:arial;
	font-size:16px;
	color:#c17f2b;
	font-weight:bold;
	letter-spacing:1;
	}
.header2 a {
	color:#c17f2b;
	text-decoration:none;
	}
.header2 a:hover {
	color:#c17f2b;
	text-decoration:underline;
	}
.blocks_content {
	font-family:arial;
	font-size:16px;
	color:#a7a9ac;
	line-height:20px;
	}
.blocks_content a {
	text-decoration:none;
	color:#a7a9ac;
	}
.blocks_content a:hover {
	text-decoration:none;
	color:#c17f2b;
	}
.main_text {
	font-family:arial;
	font-size:14px;
	color:#909193;
	line-height:18px;
	}
.main_text a{
	color:#c17f2b;
	text-decoration:none;
	font-style:italic;
	}
.main_text a:hover{
	color:#c17f2b;
	text-decoration:underline;
	font-style:italic;
	}

td, p {font-family:arial; font-size:14px}

img	{border:0}